



footer{
	padding: 32px 16px;
}

	footer .col{
		max-width: 180px;
	}

		footer .col h2{
			margin-bottom: 20px;
			color: #23CC50;
			font-size: 14px;
			font-weight: 700;
			letter-spacing: 0.25em;
			text-transform: uppercase;
		}

		footer .col p{
			color: #0D4D1E;
			font-size: 14px;
			font-weight: 500;
		}

		footer .col ul{
			list-style: none;
		}
			footer .col li{
			}
				footer .col li a{
					color: #16CCD9;
					font-size: 14px;
					font-weight: 600;
					text-decoration: none;
				}

		#footer-logo{
			width: 240px;
			height: 45px;
			margin: 0px auto;
			background-image: url("../media/img/logo-lg.png");
			background-repeat: no-repeat;
		}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Column - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col:not(:last-child){
	margin-bottom: 32px;
}
footer .col:last-child{
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Column Paragraphs - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col p:not(:last-of-type){
	margin-bottom: 7px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Column LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col li:not(:last-child){
	margin-bottom: 15px;
}